# OnQueryWindowCreated

A query window has just been opened

Parameters

    none

Window
Query window
Description
Triggered when a query window has just been created Note that the query is still empty: it has no targets. If you want to trigger some events in response to a query creation by some remote user then you probably need onquerywindowrequest or onquerytargetadded.
See also
onchannelwindowcreated onquerywindowrequest onquerytargetadded

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011